{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <a href="{% url 'schemas:new' %}" class="btn btn-success">New schema</a>
    <table class="table mt-2">
        <thead>
        <tr>
            <th>#</th>
            <th>Title</th>
            <th>Updated at</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody>
        {% for obj in object_list %}
            <tr>
                <td>{{ obj.id }}</td>
                <td><a href="{% url 'schemas:edit' pk=obj.id %}">{{ obj.title }}</a></td>
                <td>{{ obj.updated_at }}</td>
                <td>Pusto</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}